Bug 738546 - typo in the Chapter 3
Summary: typo in the Chapter 3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: TCMS
Classification: Other
Component: Documentation
Version: 3.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: Andrew Ross
QA Contact: tools-bugs
URL: https://riddler.bne.redhat.com/TCMS-U...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-15 06:48 UTC by Honggang LI
Modified: 2013-10-20 22:25 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-17 00:34:45 UTC


Attachments (Terms of Use)

Comment 1 Andrew Ross 2011-09-29 04:22:54 UTC
Fixed https://riddler.bne.redhat.com/TCMS-User_Guide/index.html#User_Guide-TC_Order

"Drag and drop Test Cases to change order. "

Comment 2 Honggang LI 2011-09-29 05:00:47 UTC
There is another typo above that line:
"Figure 3.27. Drag n drop information window.". n --> and

Comment 3 Danqing Li 2011-09-29 06:07:11 UTC
(In reply to comment #1)
> Fixed
> https://riddler.bne.redhat.com/TCMS-User_Guide/index.html#User_Guide-TC_Order
> 
> "Drag and drop Test Cases to change order. "

Hi ,

I am preparing a update list of User Guide this week.

so you can update the guide with the typo fixing together.

Comment 4 Andrew Ross 2011-11-14 20:49:23 UTC
Verified: 

3.11. Changing the order of Test Cases in a Plan or Run
"Drag and drop Test Cases to change order. "


Note You need to log in before you can comment on or make changes to this bug.